登录  免费注册
当前位置:首页 > 漏洞详细信息

WeBid SQL注入漏洞(CNVD-2019-43415)

 关注(0)  
CNVD-ID CNVD-2019-43415
公开日期 2019-12-03
危害级别 中 (AV:N/AC:L/Au:S/C:P/I:P/A:P)
影响产品 WeBid WeBid <=1.2.2
CVE ID CVE-2018-1000867
漏洞描述 WeBid是一套开源的拍卖网站建站解决方案。

WeBid 1.2.2及之前版本中的yourauctions*.php脚本存在SQL注入漏洞。远程攻击者可利用该漏洞通过发送HTTP请求读取数据库。
漏洞类型 通用型漏洞
参考链接 http://bugs.webidsupport.com/view.php?id=647
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://github.com/renlok/WeBid/commit/256a5f9d3eafbc477dcf77c7682446cc4b449c7f
厂商补丁 WeBid SQL注入漏洞(CNVD-2019-43415)的补丁
验证信息 (暂无验证信息)
报送时间 2018-12-24
收录时间 2019-12-03
更新时间 2019-12-03
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论